Subject: Ticket Assigned - Machine not working !!!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 06:18:00 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Machine not working !!!! Dears

The machine does not work. I just delivered my babies and trying to use it
and not working the reason I found out about the default now is that I
brought it before I delivered and ofc I can only use it now as I need to
Breast pump now after delivery and not working and the price is so high it
should be working in the first place

I’m in need of a new one as I can’t afford to buy a new one this should
never have happened in the first place whatever u sell to your customers
should be working this is very unfair

Kindly get back to me soonest as I need to breast my babies and now I can’t
because this stupid machine not working

Thanks
Julie
0589997691

---------- Forwarded message ----------
From: *Babyshop* <[email-masked]>
Date: Friday, December 4, 2020
Subject: Order confirmed!
To: Julie kachchad <[email-masked]>

Your order number is 9620133440

<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Download our apps now
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
[image:
android icon]
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
iPhone
<https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Android
<https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Clothing
<https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Baby
Gear
<https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Nursery
& Feeding
<https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Toys
<https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
Offers
<https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

Your order has been successfully placed.

Hi Julie kachchad , thanks for shopping with us.
For your reference, your order number is 9620133440 Expect delivery by
08/12/2020.

Order shipping to
*Julie kachchad *
Cluster 1 villa 50
Cluster 1 villa 50
Dubai
Mobile: +971 589997691

Payment Method:
*Cash on Delivery*
1. We will call you to verify the order before it leaves our warehouse

Order Details

Item

Description

Total Price
<https://www.babyshopstores.com/ae/en/p/162832554?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_AE_en>
BABYSHOP
Medela Freestyle Flex
Quantity: 1 AED 1,470
Subtotal: * AED 1,470*
Savings: *- AED 924*
Standard ground shipping:

* FREE *
COD Charges: * AED 10*
*Total* *AED 1,186*
Your order could earn you 112 Shukrans.

Need help? Get in touch

 <[email-masked]?Body=Contacted>

*Write us an email now*, we'll get back to you as fast as we can.
 <https://www.facebook.com/BabyshopArabia>

*Connect with us* on your favourite social network.
 <https://twitter.com/babyshoparabia>

Reach out in 140 characters! We are *@babyshoparabia*.

*Call us on 800-BABYSHOP (800-22297467).*
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy
<https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>
| Terms & Conditions
<https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355876